.logo{
width:150px;height:90px; border-radius:4px;
}

.homepane{
width:120px;
height:120px;
float:left;
margin:18px 30px 20px 0px;
border-radius:4px;
 }
 
  .slideImg{
 width:500px;
 height:200px;
 border-radius:5px;
  }
  
 .chart{
 width:500px;
 height:300px;
 margin:20px 0px 20px 150px;
  }
  
 .ProductSmall{
float:right;
margin:0px 5px 20px 10px;
border-radius:10px;
border:1px solid #7990BB;
  }
  
  .ProductSmall2{
float:right;
margin:0px 5px 20px 10px;
border-radius:10px;
border:1px solid #7990BB;
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
    } 
.ProductPreview{
float:left;
margin:15px 5px 5px 5px;
border-radius:6px;
width:190px;
border:0px;
 }
 
.ProductPreviewMore{
margin:10px 0px 15px 35px;
border-radius:6px;
width:750px;
border:1px solid #7990BB;
 }
 
.captchaImg{
 width:100px;
 height:40px;
border:1px solid silver;
 }
